@import url('/common/notosanskr/notosanskr.css');
/* Skip Navigation */
	.skip{width:1px; height:1px; margin:0 -1px -1px 0; padding:0; font-size:0; line-height:0; display:block; overflow:hidden;}
	.skip:hover,.skip:active,.skip:focus{width:100%; height:auto; margin:0; padding:5px 0; font-weight:bold; font-size:12px; line-height:1; color:#333; text-decoration:none !important; text-indent:10px}

/*[s] All Style */
	a:link, a:visited,a:hover{text-decoration:none}

	html{overflow-y:auto;}
	html,body{width:100%; min-height:100%;}
	body,th,td,input,select,textarea,h2,h3,h4,h5{font-style:normal; font-weight:normal; font-size:13px; line-height:18px; font-family:'Noto Sans KR', sans-serif; color:#444}

	/* 텍스트 테스트 */
		.testText{padding:5px; font-size:18px; line-height:20px; color:#000; position: fixed; left:0; top:0; z-index:10;}

	.f0{font-size:0; line-height:0;}

	.tbLay{width:100%; font-size:0; line-height:0; display:table;}
	.tbLay.fixed{table-layout: fixed;}
	.tbLay>*{display:table-cell; vertical-align: top; box-sizing:border-box;}
	.tbLay.vam>*{vertical-align: middle;}

	.depth03Area{width:100%; margin-bottom:30px; font-size:0; line-height:0; text-align: center;}
	.depth03Area>a{width:175px; height:60px; border:1px solid #ddd; font-weight: 500; font-size:18px; line-height:58px; color: #323232; text-align: center; display:inline-block; vertical-align: top; box-sizing:border-box; position: relative;}
	.depth03Area>a+a{margin-left:-1px;}
	.depth03Area>a:hover,
	.depth03Area>a.active{background-color: #494d55; border-color:#494d55; color: #fff; z-index:2;}

	.depth03Area>a,

	#header #gnb>li>a,
	#header #gnb>li>a:before,
	#header #gnb .gnbSub>a,
	#snb>#nav>li>a,

	#mVisual .bx-pager-item>a,
	#mLink a:before,

	.sitemapArea>ul>li>.gnbSub>a{-webkit-transition: .3s; transition: .3s; transform-origin: 50% 50%; }
/*[e] All Style */

/*[s] Layout Style */
	.inConts{width:1200px; margin:0 auto; position: relative;}
	#wrap{width:100%; min-width:1220px; margin:0 auto; position:relative; overflow:hidden; word-break:keep-all; word-wrap:break-word;}
	#header{width:100%; background-color: #fff; font-size:0; line-height:0; position: relative; z-index:5;}
	#header .inConts{display: flex; justify-content: space-between;}
	#header h1{padding:17px 0 21px; display:inline-block; vertical-align: top;}
	#header #gnb{display:inline-block; vertical-align: top;}
	#header #gnb>li{display:inline-block; vertical-align: top; position: relative;}
	#header #gnb>li>a{padding:0 30px; font-weight: 500; font-size:18px; line-height:67px; color: #424242; display:block; position: relative; z-index:2;}
	#header #gnb>li>a:before{content: ""; width: 6px; height: 6px; margin-left:-3px; background-color: #d0373d; display: inline-block; position:absolute; left: 50%; bottom:0px; opacity: 0; border-radius:3px;}
	#header #gnb>li:hover>a,
	#header #gnb>li.active>a,
	#header #gnb>li.oPage>a{color: #d23c3c;}
	#header #gnb>li:hover>a:before,
	#header #gnb>li.active>a:before,
	#header #gnb>li.active>a:before{bottom:9px; opacity: 1;}

	#header #gnb .gnbSub{width:160px; margin-left:-80px; background-color: #fff; border-top:3px solid #d23c3c; position: absolute; left:50%; top:67px; display:none;}
	#header #gnb .gnbSub>a{font-weight: 300; font-size:15px; line-height:40px; color: #5f5f5f; text-align: center; display:block;}
	#header #gnb .gnbSub>a+a{border-top:1px solid #ededed;}
	#header #gnb .gnbSub>a:hover,
	#header #gnb .gnbSub>a.oPage{background-color: #d0373d; color: #fff;}

	#sVisual{width:100%; height:353px; background-color: #fff; background-position: center top; background-repeat: no-repeat; background-size: cover; border-top:1px solid #ddd; border-bottom:1px solid #ddd; font-size:0; line-height:0;}
	#sVisual.bg01{background-image: url('../../images/img_sVisual01.jpg');}
	#sVisual.bg02{background-image: url('../../images/img_sVisual02.jpg');}
	#sVisual.bg03{background-image: url('../../images/img_sVisual03.jpg');}
	#sVisual.bg04{background-image: url('../../images/img_sVisual04.jpg');}
	#sVisual.bg09{background-image: url('../../images/img_sVisual09.jpg');}

	#container{width:1200px; margin:20px auto 0; padding:0 20px 100px 270px; position:relative; box-sizing:border-box;}

	#snb{width:250px; border:1px solid #ddd; position: absolute; left:0; top:0; box-sizing:border-box;}
	#snb>h2{width:100%; height:181px; background-color: #d0373d; font-weight: 500; font-size:28px; line-height:181px; color: #fff; text-align: center;}

	#snb>#nav{}
	#snb>#nav>li{position: relative;}
	#snb>#nav>li+li{border-top:1px solid #ccc;}
	#snb>#nav>li>a{font-weight: 500; font-size:18px; line-height:49px; color: #323232; text-align: center; display:block; position: relative;}
	#snb>#nav>li>a:before{content: ""; width:8px; height:16px; margin-top:-8px; background: url('../../images/bul_lnb.png') no-repeat left top; position: absolute; right:27px; top:50%; opacity: 0;}
	#snb>#nav>li.oPage,
	#snb>#nav>li:hover{border-color:#494c54}
	#snb>#nav>li.oPage>a,
	#snb>#nav>li:hover>a{background-color: #494c54; color: #fff;}
	#snb>#nav>li.oPage>a:before,
	#snb>#nav>li:hover>a:before{right:17px; opacity: 1;}

	#pageTop{height:60px; border-bottom:2px solid #ddd; font-size:0; line-height:0; position: relative;}
	#pageTop>h3{padding-top:25px; font-weight: 500; font-size:25px; line-height:1; color: #494c54;}
	#pageTop>.pageNavi{position: absolute; right:0; top:35px; display:inline-block;}
	#pageTop>.pageNavi>span{font-weight: 500; font-size:12px; line-height:1.2; color: #494c54; display:inline-block; vertical-align: top;}
	#pageTop>.pageNavi>span+span{padding-left:47px; background: url('../../images/arr_pageNavi.gif') no-repeat 22px center;}
	#pageTop>.pageNavi>span.last{color: #243045;}

	#contents{padding-top:35px; min-height:600px;}

	#footer{width:100%; background-color: #44484e; font-size:0; line-height:0; position: relative;}
	#footer>.link{background-color: #fff; border-top:1px solid #e5e5e5;}
	#footer>.link>.inConts>a{font-weight: 300; font-size:15px; line-height:50px; color:#666; display:inline-block; vertical-align: top; position: relative;}
	#footer>.link>.inConts>a.point{color: #333;}
	#footer>.link>.inConts>a+a{margin-left:31px;}
	#footer>.link>.inConts>a+a:before{content: ""; width: 1px; height: 8px; margin-top:-4px; background-color: #d4d4d4; font-size:0; line-height:0; display: inline-block; position:absolute; left: -16px; top:50%; box-sizing: border-box;}
	#footer>.link>.inConts>.goTop{position: absolute; right:0; top:-1px; display:inline-block;}

	#footer>.text{width:1200px; margin:0 auto; padding:28px 0 45px 127px; background:url('../../images/foot_logo.gif') no-repeat 0 30px; font-weight: 300; font-size:14px; line-height:25px; color: #b4b4b4; box-sizing:border-box; position: relative;}
	#footer>.text>p{}
	#footer>.text>p>span{display:inline-block; vertical-align: top; position: relative;}
	#footer>.text>p>span+span{padding-left:19px;}
	#footer>.text>p>span+span:before{content: ""; width: 1px; height: 10px; margin-top:-5px; background-color: #b4b4b4; font-size:0; line-height:0; display: inline-block; position:absolute; left: 7px; top:50%; box-sizing: border-box;}
	#footer>.text>address{font-style: normal; font-weight: 300;}
/*[e] Layout Style */

/*[s] Main Style */
	#mVisual{width:100%; height:621px; font-size:0; line-height:0; overflow:hidden; position: relative; z-index:2;}
	#mVisual .slider{width:100%; height:621px; background-repeat: no-repeat; background-position: center center; background-size: cover; font-size:0; line-height:0; overflow:hidden; display:block;}
	#mVisual .vTxt{width:100%; text-align: center; position: absolute; left:0; top:97px; z-index:5;}
	#mVisual .vTxt>p+p{padding-top:10px;}

	#mVisual .bx-controls-direction>a{width:81px; height:114px; margin-top:-57px; background-position: center center; background-repeat: no-repeat; position: absolute; top:50%; z-index:4;}
	#mVisual .bx-controls-direction>a.bx-prev{background-image: url('../../images/main/btn_bx_prev.png'); left:6.56%;}
	#mVisual .bx-controls-direction>a.bx-next{background-image: url('../../images/main/btn_bx_next.png'); right:6.56%;}

	#mVisual .bx-pager{width:100%; text-align: center; position: absolute; left:0; bottom:13px; z-index:5;}
	#mVisual .bx-pager-item{padding:0 10px; display:inline-block; vertical-align: top; position: relative;}
	#mVisual .bx-pager-item>a{width:12px; height:12px; border:3px solid #ccc; display:block; border-radius:6px; overflow:hidden; position: relative; z-index:3; box-sizing: border-box;}
	#mVisual .bx-pager-item>a.active{border-color:#d0373d;}

	#mLink{width:100%; background: url('../../images/main/bg_mCont.gif') repeat-y center top; font-size:0; line-height:0; overflow:hidden;}
	#mLink a{display:inline-block; vertical-align: top; position: relative;}
	#mLink a:before{content: ""; width: 100%; height: 100%; background: url('../../images/main/bg_link.png') no-repeat center center; background-size: cover; display: inline-block; position:absolute; left: 0; top:0px; box-sizing: border-box; opacity: 0;}
	#mLink a:hover:before{opacity:1;}
/*[e] Main Style */

/*[s] Sub Style */
	.ceoArea .thumb{width:408px;}
	.ceoArea .text{font-weight: 300; font-size:15px; line-height:35px; color: #494c54; position: relative;}
	.ceoArea .text>p+p{margin-top:10px;}
	.ceoArea .text .tit{font-weight: 500; font-size:22px; line-height:40px;}
	.ceoArea .text .signature{line-height:1.4; text-align: right; position: absolute; right:0; bottom:0; display:inline-block;}
	.ceoArea .text .signature>strong{font-weight: 400;}

	.partnerArea{width:100%; font-size:0; line-height:0; overflow:hidden;}
	.partnerArea>ul{margin:-35px 0 0 -10px;}
	.partnerArea>ul>li{padding:35px 0 0 10px; display:inline-block; vertical-align: top;}
	.partnerArea>ul>li .thumb{width:220px; height:150px; background-repeat: no-repeat; background-position: center top; background-size: cover; border:1px solid #e1e1e1; box-sizing:border-box;}
	.partnerArea>ul>li .tit{height:36px; font-weight: 300; font-size:15px; line-height:40px; color: #494c54; text-align: center; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

	.locationArea{width:100%; font-size:0; line-height:0; overflow:hidden;}
	.locationArea .locationMap{width:100%; height:400px;}
	.locationArea .locationText .tbLay+.tbLay{margin-top:10px;}
	.locationArea .locationText .tbLay>.title{width:113px; background-color: #494c54; font-weight: 500; font-size:15px; line-height:33px; color: #fff; text-align: center; border-radius:3px;}
	.locationArea .locationText .tbLay>.text{padding-left:15px; font-weight: 300; font-size:18px; line-height:33px; color: #323232;}

	.sitemapArea{width:100%; font-size:0; line-height:0; overflow:hidden;}
	.sitemapArea>ul{margin-left:-10px;}
	.sitemapArea>ul>li{width:174px; padding-left:10px; display:inline-block; vertical-align: top;}
	.sitemapArea>ul>li>a{background-color: #243045; font-size:18px; line-height:55px; color: #fff; text-align: center; display:block;}

	.sitemapArea>ul>li>.gnbSub{text-align: center;}
	.sitemapArea>ul>li>.gnbSub>a{border-bottom:1px solid #ccc; font-size:17px; line-height:44px; color: #222; display:block;}

	.sitemapArea>ul>li>.gnbSub>a:hover{color: #d23c3c;}
/*[e] Sub Style */

/*[s] Plugin Style */
	/* Layer Style */
		#layerBg{width:100%; height:100%; background-color: #000; position:fixed; left:0; top:0; z-index:10; opacity:0.7;}
		#layerArea .layerIn .layerBgIn{width:100%; height:100%; background-color:red; position:absolute; left:0; top:0; z-index:12; opacity:0.7;}

		#layerArea{width:100%; height:100%; position:fixed; left:0; top:0; z-index:-1; overflow:hidden; overflow-y:auto;}
		#layerArea.ons{z-index:11;}
		#layerArea .layerIn{width:100%; height:100%; display: table; position:relative;}
		#layerArea .layerIn .layerCell{width:100%; height:100%; padding:70px 0; display: table-cell; vertical-align:middle; position:relative; box-sizing: border-box;}
		#layerArea .layerIn .layerBox{margin:0 auto; background-color: #fff; font-size:0; line-height:0; display:none; position: relative; box-sizing: border-box;}
		#layerArea .layerIn .layerBox>.tit{padding:25px 25px 15px;}
		#layerArea .layerIn .layerBox>.tit>strong{font-size:16px; line-height:1; color:#00a9cc;}
		#layerArea .layerIn .layerBox>.tit>.closeLy{display:inline-block; position: absolute; right:0; top:-44px;}
		#layerArea .layerIn .layerBox .contLy{}

		.box01{width:500px; padding:10px;}
		.box01>.tit{padding:0 10px 10px;}
		.box01>.contLy{padding:20px;}

		.box02{width:800px; padding:10px;}
		.box02>.tit{padding:0 10px 10px;}
		.box02>.contLy{padding:80px;}

	/* Img Over Bg Style */
		#photo{width:960px;margin:0 auto; position:relative; overflow:hidden;}
		#photo>li{width:150px; height:150px; margin:5px; float:left; display:inline; overflow:hidden; }
		#photo>li>a{width:100%; height:100%; position: relative; display:block; overflow:hidden;}
		#photo>li>a>img{width:100%; height:100%; display:block; border-radius:5px;}
		#photo>li>a>.bg_l{width:100%; height:100%; background-color:red; position: absolute; left:0; top:0; display:none; opacity:0.3; border-radius:5px;}

	/* Img Over Curtain Style */
		.imgCurtain{width:840px; margin:0 auto; font-size:0; line-height:0; overflow:hidden;}
		.imgCurtain>li{margin:5px; display:inline-block; vertical-align: top;}
		.imgCurtain>li>a{background-color: #ddd; position: relative;}
		.imgCurtain>li>a>.img{position: absolute; left:0; top:0;}
		.imgCurtain>li>a>dl{padding:10px; font-size:12px; line-height:18px; color: #000;}
		.imgCurtain>li>a>dl>dt{padding-bottom:5px; font-size:14px;}

		.imgCurtain>li,
		.imgCurtain>li>a,
		.imgCurtain>li>a>.img,
		.imgCurtain>li>a>.img img{width:200px; height:200px; overflow:hidden;}
		.imgCurtain>li>a,
		.imgCurtain>li>a>.img img{display:block;}

	/* Notice One Line Style */
		.mNoticeList{width:100%; height:60px; margin-top:25px; overflow:hidden; position: relative;}
		.mNoticeList>ul{width:100%; position: absolute; left:0; top:-60px;}
		.mNoticeList>ul>li{height:60px; position: relative;}
		.mNoticeList>ul>li>a{padding-left:73px; display:block; position: relative;}
		.mNoticeList .day{width:41px; padding-right:15px; border-right:1px solid #d5d1cc; font-weight: 600; font-size:12px; line-height:1; color: #b99764; text-align: center; position: absolute; left:0; top:0;}
		.mNoticeList .day>strong{font-weight: 700; font-size:32px; line-height:1; display:block;}
		.mNoticeList dl.list{font-size:16px; line-height:20px; color: #876e49; word-break:keep-all; word-wrap:break-word;}
		.mNoticeList dl.list>dt{padding-bottom:6px; font-weight: 600; font-size:12px; line-height:1; color: #b99764;}
/*[e] Plugin Style */

/*
:before{content: ""; width: 24px; height: 24px; background-color: #fff; border:1px solid #666; display: inline-block; position:absolute; left: 0; top:0px; box-sizing: border-box;}
display: flex; justify-content: space-between; // 양쪽 끝 정렬
display: flex; justify-content: space-around; // 센터 정렬
display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
active
:first-child
text-indent:-99999px;
!important
display:table;
table-layout:fixed;
display:table-row;
display:table-cell;
box-sizing:border-box;
word-break:keep-all; word-wrap:break-word;
border-radius:2px;
*/